Subject: Re: Swimming cultures

From: [email-masked] (Otto Lang)
Date: 13 Jan 1994 08:50:23 -0500

Dear Dr. Rinker
This is a small example of what I run across in monitoring bionet.*
newsgroups on INTERNET. I figure you could've come across that
yourself...

ROL>Newsgroups: bionet.mycology
ROL>Path:
ROL>ionews.io.org!news2.uunet.ca!ukma!usenet.ins.cwru.edu!howland.reston.ans.ne
ROL>xen.cso.uiuc.edu!sdd.hp.com!col.hp.com!fc.hp.com!rxs
ROL>From: [email-masked] (Lee Snider)
ROL>Subject: Re: Swimming cultures
ROL>Sender: [email-masked] (news daemon)
ROL>Message-ID: <[email-masked]>
ROL>Date: Sun, 9 Jan 1994 09:07:33 GMT
ROL>References: <[email-masked]>
ROL>Nntp-Posting-Host: hpfire0.fc.hp.com
ROL>Organization: Hewlett-Packard Fort Collins Site
ROL>X-Newsreader: TIN [version 1.2 PL1.4]
ROL>Lines: 20

ROL>Marc T Alter ([email-masked]) wrote:

ROL>: I just opened up my cold storage of shiitake and oyster mushroom mycelium

ROL>: find my petri dishes filled with water, from condensation I assume.  I'm
ROL>: wondering if anyone knows if this might have any ill effects on the
ROL>viability
ROL>: of the cultures.

ROL>: Thanks,
ROL>: Marc Alter

ROL>I had the same thing happen to some of my cultures of shitake mycelium
ROL>and it wasn't pretty. I tried to inoculate a few jars of sawdust/bran
ROL>mixture an got a good start on a jar sized compost heap. I now seal the
ROL>petri dishes with a self sticking silicon based tape. (Made by 3M)

ROL>Lee Snider

Let me know, if I'm a pain in the neck and I will cease pestering you
with this kind of stuff... it's just that, in the past, it turned out
that I proved helpful in bringing some mycologists (from Texas and from
Argentina) together with someone I know here...who could help and were
not aware of these communications, as they have no time to browse, as
I do....
Otto
---
 þ OLX 3.10 31-0972 þ People say I'm indecisive.  I don't Know. Am i?
                                                    
-- 
Otto Lang, Mycological Society of Toronto <[email-masked]> Fidonet 1:250/102